"SRSource"="Source";
"SRBookmarks"="Signets";
"SRSidebarPref"="Volet latéral";
"lang"="French";
"SRGeneral"="Général";
"SRAppearance"="Apparence";
"SRIcon"="Icônes";
"SRTabs"="Onglets";
"SRAdvanced"="Avancé";
"SRSecurity"="Sécurité";
"file"="./resource/toolbar/French/PrefToolbar.strings";
